<?xml version="1.0"?>
<tool_dependency>
    <package name="macs2" version="2.0.10.20131216">
       <repository name="package_macs2_2_0_10_20131216_virtual_env" owner="blankenberg" changeset_revision="3523d9b188b6" toolshed="http://testtoolshed.g2.bx.psu.edu"/>
    </package>
    <package name="R_3_0_1" version="3.0.1">
        <repository name="package_r_3_0_1" owner="iuc" changeset_revision="7302d8de5972" toolshed="http://testtoolshed.g2.bx.psu.edu"/>
    </package>
    <package name="gnu_awk" version="4.1.0">
       <repository name="package_gnu_awk_4_1_0" owner="iuc"  changeset_revision="cbe9f1c8c98b" toolshed="http://testtoolshed.g2.bx.psu.edu"/>
    </package>
    <set_environment version="1.0">
        <environment_variable name="MACS2_SCRIPT_PATH" action="set_to">$REPOSITORY_INSTALL_DIR</environment_variable>
    </set_environment>
</tool_dependency>
